[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TFieldDataLink.OnDataChange

OnDataChange - event handler for a change in the data

## Declaration

Source position: dbctrls.pp line 106

`public property TFieldDataLink.OnDataChange: TNotifyEvent read FOnDataChange write FOnDataChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.